Bug 1304830 - octave-image-2.6.1 is available
octave-image-2.6.1 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: octave-image (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 12:55 EST by Upstream Release Monitoring
Modified: 2017-08-10 03:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-10 03:41:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.4.1 (#1304830) (1.03 KB, patch)
2016-02-04 12:56 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.93 KB, patch)
2016-10-05 20:38 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.93 KB, patch)
2016-10-21 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-04 12:55:53 EST
Latest upstream release: 2.4.1
Current version/release in rawhide: 2.4.0-3.fc24
URL: http://octave.sourceforge.net/image/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-04 12:56:11 EST
Created attachment 1121172 [details]
[patch] Update to 2.4.1 (#1304830)
Comment 2 Upstream Release Monitoring 2016-02-04 17:48:27 EST
orion's octave-image-2.4.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=726965
Comment 3 Upstream Release Monitoring 2016-02-05 07:58:24 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12856637
Comment 4 Upstream Release Monitoring 2016-10-05 20:37:40 EDT
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.4.1-1.fc24
URL: http://octave.sourceforge.net/image/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9231/
Comment 5 Upstream Release Monitoring 2016-10-05 20:38:32 EDT
Patching or scratch build for octave-image-2.4.1 failed.
Comment 6 Upstream Release Monitoring 2016-10-05 20:38:34 EDT
Created attachment 1207731 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2016-10-05 20:38:35 EDT
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2016-10-06 00:11:02 EDT
orion's octave-image-2.6.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=807437
Comment 9 Upstream Release Monitoring 2016-10-21 20:18:51 EDT
Latest upstream release: 2.6.1
Current version/release in rawhide: 2.6.0-1.fc26
URL: http://octave.sourceforge.net/image/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9231/
Comment 10 Upstream Release Monitoring 2016-10-21 20:19:10 EDT
Patching or scratch build for octave-image-2.6.0 failed.
Comment 11 Upstream Release Monitoring 2016-10-21 20:19:11 EDT
Created attachment 1212986 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 12 Upstream Release Monitoring 2016-10-21 20:19:12 EDT
Patches were not touched. All were applied properly
Comment 13 Upstream Release Monitoring 2016-10-27 18:20:57 EDT
orion's octave-image-2.6.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=812643
Comment 14 Upstream Release Monitoring 2016-12-09 14:39:12 EST
orion's octave-image-2.6.1-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=823362
Comment 15 Upstream Release Monitoring 2017-02-11 14:18:19 EST
releng's octave-image-2.6.1-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=849165
Comment 16 Upstream Release Monitoring 2017-07-30 15:24:01 EDT
releng's octave-image-2.6.1-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=933773
Comment 17 Upstream Release Monitoring 2017-08-07 19:30:06 EDT
orion's octave-image-2.6.1-5.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=949039

Note You need to log in before you can comment on or make changes to this bug.